/**************** Author: Ricky Bosch; ****************/


body {
	padding: 0;
	margin: 0;
	background-image: url("../../../images/light_grey.png");
	font-family: "Archivo Narrow", "Trebuchet MS", arial;
}

img {
  max-width: 100%;
}

.homeimages {
	width: 65%;
	margin: 0 auto;
}

.parent-class {
	text-align: center;
	width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Yanone Kaffeesatz";
}

h1 {
	color: #3a81c3;
	font-size: 38px;
	padding-top: 20px;
	margin: 0;
}

h2 {
	color: #3a81c3;
	font-size: 22px;
	margin: 0;
}

h3 {
	font-family: "Yanone Kaffeesatz";
}

p {
	font-family: "Archivo Narrow", "Trebuchet MS", arial;
}

.body-images a {
	color: black;
}

/**************** Header ****************/

.head-wrapper {
	width: 940px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
}

.left-collumn {
	width: 470px;
	float: left;
}

.logo {
	float: left;
}

.title {
	float: left;
}

.right-collumn {
	width: 470px;
	padding-top: 10px;
	float: right;
}

.email {
	float: right;
}

.number {
	clear: right;
	float: right;
}

/**************** Body ******************/

.body-wrapper {
	width: 940px;
	margin-left: auto;
	margin-right: auto;	
}

.slideshow-wrapper {
	position: relative;
	border: solid 5px #3a81c3;
	margin-left: auto;
	margin-right: auto;
}

.border {
	border: solid 5px #3a81c3;
}

.left-align {
	float: left;
	margin-right: 10px;
}

.slideshow-wrapper p {
	margin: 0;
}

.slide-right h1 {
	position: absolute;
	bottom: 0;
	width: 590px;
	height: 50px;
	line-height: 25px;
	color: black;
background: -moz-linear-gradient(top,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-9 */
}

.slide-left {
	float: left;
	width: 340px;
	height: 360px;
	background-color: white;
}

.slide-right {
	float: left;
}

.slide-right img {
	position: absolute;
	width: 590px;
	height: 360px;
}

.onza {
	margin-right: auto;
	margin-left: auto;
	width: 702px;
}

.menu-wrapper {
	width: 100%;
	background-color: black;
}

.menu-actual ul {
	margin: 0;
}

.navbar {
  min-height: 0;
  margin-bottom: 0;
}

.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;  
}

.menu-actual li {
	float: left;
	text-decoration: none;
	font-family: "Yanone Kaffeesatz";
	list-style: none;
	font-size: 25px;
	line-height: 40px;
	margin-right: 25px;
}

.navbar {
  border: 0;
  text-align: center;
}

.navbar-toggle {
  float: none;
  margin: 9px 0 0 0;
  background-color: #e5e5e5;
}

.nav>li>a:focus, .nav>li>a:hover {
  background-color: #3A81C3;
}

.menu-actual a {
	text-decoration: none;
	color: white;
}

.body-images-wrapper {
	width: 940px;
	height: 220px;
	margin-left: auto;
	margin-right: auto;
}

.body-images {
	width: 210px;
background: -moz-linear-gradient(top,  rgba(196,196,196,0.5) 0%, rgba(196,196,196,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(196,196,196,0.5)), color-stop(100%,rgba(196,196,196,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(196,196,196,0.5) 0%,rgba(196,196,196,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(196,196,196,0.5) 0%,rgba(196,196,196,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(196,196,196,0.5) 0%,rgba(196,196,196,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(196,196,196,0.5) 0%,rgba(196,196,196,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80c4c4c4', endColorstr='#80c4c4c4',GradientType=0 ); /* IE6-9 */
	float: left;
	margin: 30px 12px 20px 13px;
}

.body-images p {
	margin: 0;
}

.main-text-wrapper {
	clear: both;
	text-align: left;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}

.main-text {

}

/**************** Footer ******************/

.footer-wrapper {
	border-top: solid black 1px;
}


/**** MOBILE FRIENDLY CODE ****/
@media (max-width: 500px) {
  @viewport {
    width: device-width;
  }
  .main_images_wrapper, .main_images_wrapper div, .main_large_image {
  	width: 100%!important;
  }
  .main_large_image {
  	height: 340px!important;
  }
  .large_img {
  	position: static!important;
  	float: left;
  	padding: 0!important;
  	margin: 0!important;
  	width: 100%!important;
  	height: auto!important;
  }
  #magnifygif {
  	position: static!important;
  }
  .onza {
  	width: 100%;
  }
  .homeimages {
  	width: 100%;
  }
  .homeimages img {
  	margin: 0 auto;
  }
  .head-wrapper {
  	width: 100%;
  	height: auto;
  }
  .menu-wrapper {
  	height: auto;
  }
  .menu-actual {
  	width: 100%;
  }
  .menu-actual ul {
  	margin: 0;
  	padding: 0;
  }
  .menu-actual li {
  	float: none;
  	margin: 0;
  }
  .left-collumn {
  	width: 100%;
  }
  .title {
  	float: none;
  }
  .right-collumn {
  	width: 100%;
  	float: none;
  }
  .email {
  	float: none;
  	text-align: center;
  }
  .number {
  	float: none;
  	text-align: center;
  }
  .body-wrapper {
  	width: 100%;
  }
  .slideshow-wrapper {
  	width: 98%;
  	height: auto;
  }
  .slide-left {
  	float: none;
  	width: 100%;
  }
  .slide-right {
  	float: none;
  	text-align: left;
  	width: 100%;
  	height: 360px;
  }
  .slide-right h1 {
  	width: 100%;
  	height: auto;
  	line-height: normal;
  	text-align: center;
  }
  .slide-right img {
  	width: 100%;
  }
  .body-images-wrapper {
  	width: 100%;
  	height: auto;
  }
  .main-text-wrapper {
  	width: 90%;
  }
  .response img {
    width: 100%;
  }
}